@font-face {
    font-family:IconFont;
    src:url("https://assets.hearstapps.com/sites/cosmopolitan/assets/fonts/IconFont.d7fc45ad085d592532252ca644bcded0.woff2") format("woff2"),
    url("https://assets.hearstapps.com/sites/cosmopolitan/assets/fonts/IconFont.d7fc45ad085d592532252ca644bcded0.woff") format("woff")
}

@font-face {
    font-family:Charter;
    src:url("https://assets.hearstapps.com/assets/fonts/24dd4e4a-ac1b-4a2d-8474-4187103f67a7.a9d5c9c.woff") format("woff"),
    url("https://assets.hearstapps.com/assets/fonts/e38fddd1-89a4-4995-9f7f-3c701b2e62f1.8b9c8ad.woff2") format("woff2");
    font-display:swap
}
 
@font-face {
    font-family:Charter;
    src:url("https://assets.hearstapps.com/assets/fonts/51979662-0f05-44f3-be90-50e38a493b3f.5f23895.woff") format("woff"),
    url("https://assets.hearstapps.com/assets/fonts/e4fc2e26-0ce1-4e6c-bb35-330c133f041c.82bd160.woff2") format("woff2");
    font-style:italic;
    font-display:swap
}

@font-face {
    font-family:Charter;
    src:url("https://assets.hearstapps.com/assets/fonts/7b092c64-bbae-4342-a10f-a0de6d3153d8.17f7cc3.woff") format("woff"),
    url("https://assets.hearstapps.com/assets/fonts/74c2aebb-af4a-4c7d-a7f5-2db2c73334eb.2a23863.woff2") format("woff2");
    font-weight:700;
    font-display:swap
}

@font-face {
    font-family:Charter;
    src:url("https://assets.hearstapps.com/assets/fonts/fb1521ec-61a2-4df8-b8d2-c7acb3838ac9.2164453.woff") format("woff"),
    url("https://assets.hearstapps.com/assets/fonts/8d8c24cd-7112-47d5-9f8d-a9063ad51341.d72c362.woff2") format("woff2");
    font-weight:700;
    font-style:italic;
    font-display:swap
}

@font-face {
    font-family:Futura W05;
    src:url("https://assets.hearstapps.com/sites/cosmopolitan/assets/fonts/7a337894-f253-4a5d-a63e-0d8275cedec5.4a2fddf.woff2") format("woff2"),
    url("https://assets.hearstapps.com/sites/cosmopolitan/assets/fonts/55e6a203-1f50-4971-89d0-17ca0150f29d.70d3604.woff") format("woff")
}

@font-face {
    font-family:Futura W05;
    src:url("https://assets.hearstapps.com/sites/cosmopolitan/assets/fonts/6c923332-4923-424e-8a1e-e8d3e9b46961.78fccee.woff2") format("woff2"),
    url("https://assets.hearstapps.com/sites/cosmopolitan/assets/fonts/2d781726-d48a-4602-83eb-4eb0d88b0ac6.469d72f.woff") format("woff");
    font-weight:800
}

.footer {
    background-color: #fff5f2;
    opacity: 1!important;
    margin-top: .625rem;
    padding: 1.875rem 0;
}

.footer a {
    font-family: Futura W05,Helvetica,Arial,Sans-serif;
    font-size: .75rem;
    line-height: 1.5;
    color: #ff4c49;
}

.footer a:hover {
    color: #EF0E7C;
}

.footer-legal-menu-item {
    display: inline-block;
    padding-right: .9375rem;
}

.sidepanel-menu, .sidepanel-submenu, .footer-menu, .footer-legal-menu {
    list-style-type: none;
}

.footer-legal-menu {
    margin: 0;
    width: 100%;
    padding: 0;
}

@media only screen and (min-width: 61.25rem) {
    .footer-legal-menu {
        float: left;
        margin-right: 0;
        width: 61.75%;
    }}

@media only screen and (min-width: 75rem) {
    .footer-legal-menu {
        float: left;
        margin-right: 0;
        width: 53.25%;
    }
}

small {
    font-size: 80%;
}

small {
    font-size: 80%;
}

.footer-copyright {
    clear: both;
    font-family: Futura W05,Helvetica,Arial,Sans-serif;
    font-size: .75rem;
    line-height: 1.5;
    color: #000000;
}

@media only screen and (min-width: 61.25rem) {
    .footer-copyright {
        float: left;
        margin-right: 2%;
        width: 36.25%;
    }
}

@media only screen and (min-width: 75rem) {
    .footer-copyright {
        float: left;
        margin-right: 2%;
        width: 100%;
    }
}

.footer-affiliate-disclosure {
    float: left;
    width: 100%;
}

.footer-affiliate-disclosure {
    font-family: Futura W05,Helvetica,Arial,Sans-serif;
    font-size: .75rem;
    line-height: 1.1;
    color: #000000;
    margin-bottom: .625rem;
}

.footer-network-tagline {
    display: block;
    font-family: Futura W05,Helvetica,Arial,Sans-serif;
    font-size: .75rem;
    line-height: 1.5;
    color: #000000;
    margin-bottom: .625rem;
}

img {
    max-width: 100%;
}

img {
    border: 0;
}

img {
    max-width: 100%;
}

img {
    border: 0;
}

.footer-network-logo {
    padding-bottom: .3125rem;
}

.footer-menu-item {
    float: left;
    width: 50%;
}

@media only screen and (min-width: 30rem) {
    .footer-menu-item {
        width: 33%;
    }
}

@media only screen and (min-width: 48rem) {
    .footer-menu-item {
        width: 25%;
    }
}

.footer-menu-item.nav-item {
    line-height: 1;
}

.footer-menu-item.nav-item {
    margin: 0 0 .3125rem;
}

ul {
    list-style-position: inside;
    list-style-type: disc;
}

.sidepanel-menu, .sidepanel-submenu, .footer-menu, .footer-legal-menu {
    list-style-type: none;
}

.footer-menu {
    /* width: 100%;*/
    padding: 0;
}

@media only screen and (min-width: 40.625rem) {
    .footer-menu {
        clear: both;
    }
}

@media only screen and (min-width: 61.25rem) {
    .footer-menu {
        float: left;
        margin-right: 0;
        width: 100%;
        margin-top: 0;
        clear: none;
    }
}

.icon-youtube:before {
    content: "\f139";
}

.icon-instagram:before {
    content: "\f124";
}

.icon-pinterest:before {
    content: "\f12d";
}

.icon-googleplus:before {
    content: "\f122";
}

.icon-twitter:before {
    content: "\f138";
}

.icon-facebook:before {
    content: "\f120";
}

.icon, .sidepanel-item.has-children>a:before {
    line-height: inherit;
}

.icon, .nav-swipeable .nav-menu-subscribe:before, .slideshow-slide-product_review .product-review-pros-item:before, .slideshow-slide-product_review .product-review-cons-item:before, .mobile-slideshow .slideshow-slide-expand-content {
    line-height: inherit;
}

.icon, .nav-swipeable .nav-menu-subscribe:before, .slideshow-slide-product_review .product-review-pros-item:before, .slideshow-slide-product_review .product-review-cons-item:before, .mobile-slideshow .slideshow-slide-expand-content {
    font-family: IconFont;
    display: inline-block;
    vertical-align: middle;
    line-height: 1;
    font-weight: 400;
    font-style: normal;
    speak: none;
    text-decoration: inherit;
    text-transform: none;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.footer-social-menu-item .icon, .footer-social-menu-item .sidepanel-item.has-children>a:before {
    font-size: 1.063rem;
}

.sidepanel-close-button, .sidepanel-menu a, .location-right-side-panel .location-choice-sidepanel-menu a, .search-overlay-inner .search-overlay-close-button, .search-overlay-autosuggest-list a, .transporter-hed, .transporter-simple-item .item-title, .seo-tag .seo-link, .footer a, .syndicate-source-link a, .end-of-content-simple-item a, .end-of-content-title, a.body-btn-link[class], a.product-btn-link[class], .gallery-slide a.body-btn-link[class], .gallery-slide a.product-btn-link[class] {
    transition: color .3s ease-in-out;
    text-decoration: none;
}

.sidepanel-close-button, .sidepanel-menu a, .location-right-side-panel .location-choice-sidepanel-menu a, .search-overlay-inner .search-overlay-close-button, .search-overlay-autosuggest-list a, .transporter-hed, .transporter-simple-item .item-title, .seo-tag .seo-link, .footer a, .syndicate-source-link a, .end-of-content-simple-item a, .end-of-content-title, a.body-btn-link[class], a.product-btn-link[class], .gallery-slide a.body-btn-link[class], .gallery-slide a.product-btn-link[class] {
    text-decoration: none;
    transition: color .3s ease-in-out;
}


.footer-social-menu-item .social-button-link {
    text-decoration: none;
}

.footer-social-menu-item {
    transition: color .3s ease-in-out;
    float: left;
    color: #ff4c49;
}

@media only screen and (min-width: 61.25rem) {
    .footer-social-menu-item {
        margin-right: .625rem;
    }
}

/*
@media only screen and (min-width: 40.625rem) {
    .footer-social-menu {
        float: right;
    }
}
*/

@media only screen and (min-width: 61.25rem) {
    .footer-social-menu {
        top: 2.5rem;
        margin-bottom: 0;
    }
}

:not(svg), :not(foreignObject) > svg {
    transform-origin: 0px 0px 0px;
}

* {
    box-sizing: border-box;
}

svg:not(:root) {
    overflow: hidden;
}

.footer-logo svg {
    max-width: 9.375rem;
    max-height: 2.125rem;
    margin-right: .625rem;
}

svg:not(:root) {
    overflow: hidden;
}

.sidepanel-close-button, .sidepanel-menu a, .location-right-side-panel .location-choice-sidepanel-menu a, .search-overlay-inner .search-overlay-close-button, .search-overlay-autosuggest-list a, .transporter-hed, .transporter-simple-item .item-title, .seo-tag .seo-link, .footer a, .syndicate-source-link a, .end-of-content-simple-item a, .end-of-content-title, a.body-btn-link[class], a.product-btn-link[class], .gallery-slide a.body-btn-link[class], .gallery-slide a.product-btn-link[class] {
    transition: color .3s ease-in-out;
    text-decoration: none;
}

.sidepanel-close-button, .sidepanel-menu a, .location-right-side-panel .location-choice-sidepanel-menu a, .search-overlay-inner .search-overlay-close-button, .search-overlay-autosuggest-list a, .transporter-hed, .transporter-simple-item .item-title, .seo-tag .seo-link, .footer a, .syndicate-source-link a, .end-of-content-simple-item a, .end-of-content-title, a.body-btn-link[class], a.product-btn-link[class], .gallery-slide a.body-btn-link[class], .gallery-slide a.product-btn-link[class] {
    text-decoration: none;
    transition: color .3s ease-in-out;
}

.footer-logo a {
    display: block;
    font-size: 0;
}

@media only screen and (min-width: 40.625rem) {
    .footer-logo {
        float: left;
        margin-right: 2%;
        width: 40.5%;
    }
}

@media only screen and (min-width: 61.25rem) {
    .footer-logo {
        float: left;
        margin-right: 2%;
        width: 19.25%;
    }
}

.footer-logo {
    margin-bottom: 1.25rem;
}

.clearfix::after, .feed-transporter::after, .seo-tags-container::after, .footer-inner::after, .footer-social-menu::after, .footer-menu::after, .end-of-content-module::after {
    content: ' ';
    display: table;
    clear: both;
}

.social-menu-inner, .transporter, .seo-tags-container, .footer-inner, .recommended-module.contained-width, .ct-unit, .end-of-content-module {
    padding-left: .938rem;
    padding-right: .938rem;
}

@media (min-width: 40.625rem){
    .social-menu-inner, .transporter, .seo-tags-container, .footer-inner, .recommended-module.contained-width, .ct-unit, .end-of-content-module {
        padding-left: 2.5rem;
        padding-right: 2.5rem;
    }
}

.social-menu-inner, .transporter, .seo-tags-container, .footer-inner, .recommended-module.contained-width, .ct-unit, .end-of-content-module {
    max-width: 75rem;
    margin: 0 auto;
}

.footer-inner {
    position: relative;
}

article, aside, footer, header, hgroup, main, nav, section {
    display: block;
}

* {
    box-sizing: border-box;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
    display: block;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
    display: block;
}

.ispo-kitemark {
    float: left;
    clear: both;
}

.icon {
    color: #ff4c49;
    line-height: inherit;
}

.icon-facebook:hover {
    color: #3B5998;
}

.icon-twitter:hover {
    color: #55ACEE;
}

.icon-pinterest:hover {
    color: #cb2027;
}

.icon-instagram:hover {
    color: #125688;
}

.icon-youtube:hover {
    color: #bb0000;
}